exports

### Hierarchy

- AccountDetails

## Index

### Properties

- age
- balance
- category
- date_registered
- gender
- identities
- location
- products
- type
- vcard

## Properties

### Optional age

age: string

- Defined in src/app/_models/account.ts:4

Age of user

### Optional balance

balance: number

- Defined in src/app/_models/account.ts:6

Token balance on account

### Optional category

category: string

- Defined in src/app/_models/account.ts:8

Business category of user.

### date_registered

date_registered: number

- Defined in src/app/_models/account.ts:10

Account registration day

### gender

gender: string

- Defined in src/app/_models/account.ts:12

User's gender

### identities

identities: { evm: { bloxberg:8996: string[]; oldchain:1: string[] }; latitude: number; longitude: number }

- Defined in src/app/_models/account.ts:14

Account identifiers

#### Type declaration

- ##### evm: { bloxberg:8996: string[]; oldchain:1: string[] }

  - ##### bloxberg:8996: string[]

  - ##### oldchain:1: string[]

- ##### latitude: number

- ##### longitude: number

### location

location: { area?: string; area_name: string; area_type?: string }

- Defined in src/app/_models/account.ts:23

User's location

#### Type declaration

- ##### Optional area?: string

- ##### area_name: string

- ##### Optional area_type?: string

### products

products: string[]

- Defined in src/app/_models/account.ts:29

Products or services provided by user.

### Optional type

type: string

- Defined in src/app/_models/account.ts:31

Type of account

### vcard

vcard: { email: [{ value: string }]; fn: [{ value: string }]; n: [{ value: string[] }]; tel: [{ meta: { TYP: string[] }; value: string }]; version: [{ value: string }] }

- Defined in src/app/_models/account.ts:33

Personal identifying information of user

#### Type declaration

- ##### email: [{ value: string }]

- ##### fn: [{ value: string }]

- ##### n: [{ value: string[] }]

- ##### tel: [{ meta: { TYP: string[] }; value: string }]

- ##### version: [{ value: string }]

Generated using TypeDoc